Subject: Re: [[email-masked]: Re: ADOSFS and GPL]

From: [email-masked] (Ty Sarna)

In article <[email-masked]> [email-masked] (Niklas Hallqvist) writes:
> Well... this is a definite ruling, so what should I do?  Send of my patches
> to Chris for inclusion at sun-lamp?  Make a stand-alone package just for those
> of the users who compile their own kernels?  I prefer the former.

Make it stand alone. I personally would prefer to see it as an LKM, even
if it was Berkeley-copyright. ADOSFS isn't something needed for booting,
so it would be nice to be able to load it when I want it without having
to build a new kernel, and leave it out when I don't need it, and save memory.

-- 
Ty Sarna                 "As you know, Joel, children have always looked
[email-masked]        up to cowboys as role models. And vice versa."